node_modules
.DS_Store
dist
.npmrc
.cache

tests/server/static
tests/server/static/upload

.local
# local env files
.env.local
.env.*.local
.eslintcache
.env.development

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# Editor directories and files
.idea
# .vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
/package-lock.json
/src/views/dev
/src/api/dev
/pnpm-lock.yaml
pnpm-lock.yaml
jinayi
/pnpm-lock.yaml
/src/views/jianyi
/src/api/jianyi
/src/views/code/demo3
.history

*.log
